Subject: FGDC Approves Metadata Standard

From: Jerry Gerner <[email-masked]>
Date: Thu, 23 Jun 94 10:47:05 -0400

Although I assume that some of you have already seen this (and some 
of you may have even participated in the drafting of the standard) I 
thought I'd distribute it to the entire email list anyway.  It
appeared recently in comp.infosystems.gis.  I didn't see it in the
metadata home page, but perhaps it (even better, the TEXT of the
draft, etc.) could be put there?

-Jerry

|> At its June 8, 1994 meeting, the (US) Federal Geographic Data Committee (FGDC)
|> unanimously approved the "Content Standards for Digital Geospatial Metadata."
|> Metadata, or "data about data," describe the content, quality, condition, and
|> other characteristics of data.
|> 
|> The FGDC invites and encourages organizations to use the standard to document
|> their geospatial data.  President Clinton's recent Executive Order on the
|> National Spatial Data Infrastructure instructs Federal agencies to use the
|> standard to document new geospatial data beginning in 1995, and to provide
|> these metadata to the public through the National Geospatial Data
|> Clearinghouse.
|> 
|> The objective of the standard is to provide a common set of terminology and
|> definitions for the documentation of digital spatial data.  The standard
|> establishes the names of data elements and groups of data elements to be used
|> for these purposes, the definitions of these data elements and groups, and
|> information about the values that are to be provided for the data elements.
|> Information about terms that are mandatory, mandatory under certain
|> conditions, and optional (provided at the discretion of the data provider)
|> also is provided by the standard.
|> 
|> 
|> Obtaining Copies of the Standard:
|> 
|> The standard is available by anonymous FTP from:
|> 
|> ftp://fgdc.er.usgs.gov/gdc/metadata/meta.6894.wp5 for WordPerfect 5.1 (PC/DOS)
|> (remember to transfer in binary/image mode!) or
|> 
|> ftp://fgdc.er.usgs.gov/gdc/metadata/meta.6894.ps for PostScript.
|> 
|> The WordPerfect file is set up for 10pt Times Roman font on an HP LaserJet 4
|> printer.  It can be printed using other fonts or printers, but the sections
|> that are sensitive to page numbers (i.e. the table of contents and list of
|> data elements with page numbers) will have to be regenerated.  We have
|> inserted codes in the file to aid efforts to regenerate the page numbers.
|> 
|> We will make ASCII text from the standard available from the site, but we do
|> not think that it will be as useful as the WordPerfect or PostScript versions.
|> 
|> Paper copies of the standard may be requested from the Federal Geographic Data
|> Committee (FGDC) Secretariat, c/o U.S. Geological Survey, 590 National
|> Center, Reston, Virginia 22092, USA; telephone  (703) 648-5514;
|> facsimile (703) 648-5755; or Internet [email-masked].  If you previously
|> received a draft of the standard from us, you will automatically receive a
|> copy of the final version.
|> 
|> 
|> Sample Uses of the Standard and Implementation of the Clearinghouse:
|> 
|> We will place sample uses of the standard in fgdc.er.usgs.gov under the
|> gdc/metadata directory as they become available.  We also will place
|> promotional items and instructional aids at this site.
|> 
|> The FGDC also is developing implementation guidelines for the clearinghouse.
|> The current guidelines are in the directory
|> ftp://fgdc.er.usgs.gov/gdc/clearinghouse/
|> 
|> 
|> Michael A. Domaratz
|> FGDC Executive Secretary
|> [email-masked]